MessageFromMon Struct Reference

`#include <monitor.h>`

## Public Attributes

char | header [4]
char | data [100]

## Detailed Description

Definition at line 74 of file monitor.h.

## Member Data Documentation

## data

char MessageFromMon::data[100]

Definition at line 76 of file monitor.h.

## header

char MessageFromMon::header[4]

Definition at line 75 of file monitor.h.

The documentation for this struct was generated from the following file:

- monitor.h